<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */

  // load viewer library
  $libraryPath = 'cmsAdmin/lib/viewer_functions.php';
  $dirsToCheck = array('/var/www/vhosts/gasolinecustomgarage.com.au/httpdocs/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  // load records
  list($google_analyticsRecords, $google_analyticsMetaData) = getRecords(array(
    'tableName'   => 'google_analytics',
    'allowSearch' => '0',
    'limit'       => '1',
  ));
  $google_analyticsRecord = @$google_analyticsRecords[0]; // get first record

  // load records
  list($home_bgRecords, $home_bgMetaData) = getRecords(array(
    'tableName'   => 'home_bg',
	'orderBy'     => 'RAND()',
    'limit'       => '1',
  ));

  // load records
  list($home_meta_tagsRecords, $home_meta_tagsMetaData) = getRecords(array(
    'tableName'   => 'home_meta_tags',
    'allowSearch' => '0',
    'limit'       => '1',
  ));
  $home_meta_tagsRecord = @$home_meta_tagsRecords[0]; // get first record
    
  // show error message if no matching record is found
  if (!$google_analyticsRecord) { dieWith404("Record not found!"); }

?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8" />
<title><?php echo $home_meta_tagsRecord['page_title'] ?></title>
<meta name="keywords" content="<?php echo $home_meta_tagsRecord['keywords'] ?>">
<meta name="description" content="<?php echo $home_meta_tagsRecord['description_tag'] ?>">
<link rel="stylesheet" href="css/reset.css" />
<link rel="stylesheet" href="css/960_12_col.css" />
<link rel="stylesheet" href="css/style.css" />
<link rel="stylesheet" href="js/shadowbox/shadowbox.css" />
<!--[if lt IE 7]>
<script type="text/javascript" src="js/iepngfix/iepngfix_tilebg.js"></script>
<style type="text/css">    
    .pngfix { behavior: url("js/iepngfix/iepngfix.htc")}
    #nav { behavior: url("js/csshover3.htc")}
</style>
<![endif]-->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', '<?php echo $google_analyticsRecord['google_code'] ?>']);
  _gaq.push(['_setDomainName', 'gasolinecustomgarage.com.au']);
  _gaq.push(['_setAllowHash', false]);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="wrapper">
    <!-- header -->
    <div id="header" class="container_12 clearfix">
        <div class="grid_6 push_3">
            <img class="pngfix" src="img/logo.png" width="140" height="147" alt="" />
            <p class="name">custom garage</p>
            <p class="desc"><span>M</span>OTOR <span>C</span>YCLES, <span>C</span>ARS &amp; <span>S</span>PEED <span>S</span>HOP</p>
        </div>
    </div>
    <!-- main -->
    <?php foreach ($home_bgRecords as $record): ?>
    <div id="home" class="main" style=" background-image:url(http://www.gasolinecustomgarage.com.au/cmsAdmin/uploads/home-page-bg.png)">
    <div class="container_12">
            <div class="grid_2">
                <ul id="nav">
                    <li class="active"><a href="index.php">home</a></li>
                    <li><a href="about.php">about us</a></li>
                    <li><a href="zero.php">zero</a></li>
                    <li><a href="used-motorcycles.php">used motorcycles</a></li>
                    <li><a href="cars.php">car’s</a></li>
                    <li><a href="speed-shop.php">speedshop</a></li>
                    <li><a href="on-the-bench.php">on the bench</a></li>
                    <li><a href="whats-going-on.php">what's going on</a></li>
                    <li><a href="gallery.php">gallery</a></li>
                    <li><a href="">store</a></li>
                    <li><a href="blog.php">blog</a></li>
                    <li><a href="contact-us.php">contact us</a></li>
                </ul>
                <p class="facebook"><a class="pngfix" href="http://www.facebook.com/pages/Gasoline-Custom-Garage/283668844983373" target="_blank">Facebook</a></p>
            </div>
            <div class="clear"></div>
        </div>
    </div>
    <?php endforeach ?>
    <!-- footer -->
    <div id="footer">
        <div class="container_12">
            <div id="footer_left" class="grid_6">
                <p>Copyright <?php
ini_set('date.timezone', 'Australia/Sydney');
$startYear = 2011;
$thisYear = date('Y');
if ($startYear == $thisYear) {
echo $startYear;
}
else {
echo "{$startYear}-{$thisYear}";
}
?> Gasoline Custom Garage, All Rights Reserved.&nbsp;&nbsp;|&nbsp;&nbsp;<a href="privacy-policy.php">Privacy Policy</a></p>
            </div>
            <div id="footer_right" class="grid_6">
                <p>Site Designed by <a href="http://www.kcmedia.biz" target="_blank">KC Media Solutions</a>, Powered by <a href="http://www.kcmedia.biz/content-management-system.php" target="_blank">Quantum</a></p>
            </div>
            <div class="clear"></div>
        </div>
    </div>
</div>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.6.3/jquery.js"></script>
<script>window.jQuery || document.write("<script src='js/jquery-1.6.3.min.js'>\x3C/script>")</script>
<script src="js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init({
    handleOversize: "drag",
    modal: true
});
</script>
</body>
</html>